E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Static Public Member Functions | List of all members
G::ConvertImp Class Reference

A pimple-pattern implementation class for G::Convert. More...

## Public Member Functions
| ConvertImp (const std::string &to_code, const std::string &from_code)
std::string | narrow (const std::wstring &s, const std::string &context)
std::wstring | widen (const std::string &s, const std::string &context)

## Static Public Member Functions
static ConvertImp & | utf8_to_utf16 ()
static ConvertImp & | ansi_to_utf16 ()
static ConvertImp & | utf16_to_utf8 ()
static ConvertImp & | utf16_to_ansi ()

## Detailed Description

A pimple-pattern implementation class for G::Convert.

Definition at line 32 of file gconvert_unix.cpp.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gconvert_unix.cpp